﻿#s4-workspace {
    margin-top: 0;
}

#s4-bodyContainer {
    margin-top: 62px;
}

#masthead {
	height: auto;
    position: absolute;
    margin-top: 0 !important;
    background-color: #000;  
    border-bottom: none; 
}

.mastheadTop {
    display: none;
}

.mastheadBottom {
    display: inline-block;
    height: 73px;
}

.mastheadBottom div#topNav {
	display: none;
}

.mastheadBottom #sitesearch {
	display: none;
}

.primary-nav {
	display: inline-block;
    width: 100%
}

.navbar-toggle {
    display: inline-block;
}

ul#topNav {
    width: 300px;
}

#nav-offcanvas li.topNavLink a:hover, 
#nav-offcanvas .ms-WPBody li.topNavLink a:hover, 
#nav-offcanvas .ms-WPBody li.topNavLink a:link:hover {
    /* width: 210px; */
}

#nav-offcanvas li.topNavLink a:hover, 
#nav-offcanvas .ms-WPBody li.topNavLink a:hover, 
#nav-offcanvas .ms-WPBody li.topNavLink a:link:hover {
    color: #000;
    background-color: #f5f5f5;
}

#nav-offcanvas li.topNavHeading:first-child:hover {
    background-color: #fff;
    color: #000;
    cursor: default
}

#nav-offcanvas li.topNavHeading:hover {
    /* background-color: #000; */
    color: #fff;
}

#nav-offcanvas {
	/* display: inline-block; */
}

.footer {
    width: 100%;
    margin-bottom: 0;
}

ul.footer-nav li {
    margin-left: 0;
}

.footerContainer {
    width: 94%;
    padding: 30px 3% 75px 3%;
}

.footer a,
ul.footer-nav li a {
    font-size: 14px;
    line-height: 14px;
    padding: 5px 0;
    margin-right: 8px;
    color: #fff;      
}

.follow {
	display: inline-block;
	padding: 0 0 20px 0;	
}

.follow a {
    font-size: 25px;
    line-height: 25px;
    height: 25px;
    color: transparent;
}

.footer-newsletter {
    margin-left: 0;
}

.footer-links {
    padding: 15px 0 0 0;
    width: 100%;
}

.footer-links ul li:first-child {
    display: block;
    padding-bottom: 20px;
}

.footer-links ul li a {
    margin-right: 16px;
    font-size: 13px;
    white-space: nowrap;
}

.footer .links li {
    margin: 0;
    padding: 0;
}

.footer .copyright {
	margin-bottom: 20px;
	margin-left: 0;
	padding-left: 0;
	color: #fff;
    font-size: 13px;
    line-height: 13px;        	
}

